Downloads

  • For pre-built Gendl packages including Gnu Emacs-based IDE, please visit the Downloads area of the Gendl site.

  • To load Gendl into an existing Common Lisp environment:

  1. Make sure you have Quicklisp installed.

  2. (ql:quiclkoad :gendl) (gendl:start-gendl!)